Bug 11359 - can't run xboing after XFRee86 upgrade
Summary: can't run xboing after XFRee86 upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xboing (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-11 08:23 UTC by Jonathan Kamens
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-15 13:01:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for xboing bug with XFree86-4.0-0.8 (1.62 KB, patch)
2000-05-15 13:01 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2000-05-11 08:23:00 UTC
After I upgrade to XFree86 4.0-0.8, I can't run xboing (2.4-10).  I get:

XBoing - Please wait Jonathan Kamens, initialising xboing ...
XBoing - Error: Xlib Error: BadMatch (invalid parameter attributes)

Please read `/usr/lib/games/xboing/docs/problems.doc' document for help.

The referenced path is wrong (there should be no "docs" in it), and
besides, it doesn't say anything useful about this error.

Comment 1 Jonathan Kamens 2000-05-15 13:01:59 UTC
Created attachment 244 [details]
Patch for xboing bug with XFree86-4.0-0.8

Comment 2 Bill Nottingham 2000-06-11 18:23:13 UTC
Thanks for the patch!

Should be fixed in xboing-2.4-11.


Note You need to log in before you can comment on or make changes to this bug.